/*Site Specific CSS*/
.image-shadow {
    border-radius: 0px;
    box-shadow: 0 3px 5px rgba(0, 0, 0, 0.5);
}

.boxed {
    padding: 5px 5px 5px 5px;
    background:#fbfbf5;
}

.img a:hover {
opacity: 0.8;
}

.rcorners {
    width: 400px; height: 70px;
    border-radius: 5px;
	overflow: hidden;
	box-shadow: 5px 5px 5px rgba(0,0,0,0.3);
}

.rcorners2 {
    width: 250px; height: 58px;
    border-radius: 5px;
	overflow: hidden;
	box-shadow: 5px 5px 5px rgba(0,0,0,0.3);
}
.responsive {
    max-width: 100%;
    height: auto;